TKDESK(1)

NAME
od-tkdesk - remotely open a directory using TkDesk

SYNOPSIS
od-tkdesk [ directory ]

DESCRIPTION
If invoked with no argument, od-tkdesk will open a new TkDesk file browser or list window displaying the contents of the current working directory. Whether a browser or list window will be opened is determined by the menu entry "Always In Browser" in TkDesk's "Options" menu.

If directory is given to od-tkdesk, its contents will be displayed in a new TkDesk window.

Od-tkdesk communicates with TkDesk through a TCP/IP server that needs to be started from within TkDesk using the menu entry "TkDesk Server" from TkDesk's "Options" menu.

OPTIONS

directory
    The directory whose contents is to be displayed.

FILES

tkdeskclient
    Usually in "/usr/local/bin", this program is used to perform the actual communication with TkDesk.

SEE ALSO
tkdesk(1), cd-tkdesk(1), ed-tkdesk(1)

AUTHOR
Christian Bolik (Christian.Bolik@mainz.netsurf.de)